Contents
Index 🔎︎

# Second Function

Returns an integer that represents the seconds of the serial time number that is generated by the TimeSerial or the TimeValue function.

## Syntax:

    Second (Number)

## वापसी मूल्य:

पूर्णांक

## पैरामीटर

Number: Numeric expression that contains the serial time number that is used to calculate the number of seconds.

This function is the opposite of the TimeSerial function. It returns the seconds of a serial time value that is generated by the TimeSerial or TimeValue functions. For example, the expression:

Print Second(TimeSerial(12,30,41))

returns the value 41.

### Error codes:

5 Invalid procedure call

## उदाहरण:

    Sub ExampleSecond
        MsgBox "The exact second of the current time is "& Second( Now )
    End Sub